package com.tomas.lps_asi.ListData;

public class User_Lists {
    String Code, NameThai, NameEng, Role, Type;

    public User_Lists(String code, String nameThai, String nameEng, String role, String type) {
        Code = code;
        NameThai = nameThai;
        NameEng = nameEng;
        Role = role;
        Type = type;
    }

    public String getCode() {
        return Code;
    }

    public void setCode(String code) {
        Code = code;
    }

    public String getNameThai() {
        return NameThai;
    }

    public void setNameThai(String nameThai) {
        NameThai = nameThai;
    }

    public String getNameEng() {
        return NameEng;
    }

    public void setNameEng(String nameEng) {
        NameEng = nameEng;
    }

    public String getRole() {
        return Role;
    }

    public void setRole(String role) {
        Role = role;
    }

    public String getType() {
        return Type;
    }

    public void setType(String type) {
        Type = type;
    }
}
